body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	background-color: #FFFFFF;
}
.clear {
	clear: both;
	height: 1px;
}
#page_container {
	width: 875px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	background-color: #CCCCCC;
}
#design {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	letter-spacing: 0em;
	padding-bottom: 4px;
}
#design a {
	color: #333333;
}
#design a:hover {
	color: #333333;
	text-decoration: none;
}
#logo {
	/*border: 1px solid green;*/
	float: left;
	height: 95px;
	color: #003399;
	background-color: #FFFFFF;
	font-size: 24px;
	font-weight: normal;
	padding-top: 15px;
	padding-left: 35px;
}
#header {
	/*border: 1px solid black;*/
	height: 95px;
	/* color: rgba(80,80,80,1); /* gray */
	color: #505050; /* gray */
	background-color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 35px;
}
#page {
	background-color: #FFFFFF;
	margin: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.homemenu {
	/*border: 1px solid black;*/
	width: 710px;
	margin-right: auto;
	margin-left: 100px;
}
.homemenu_item {
	width: 200px;
	margin: 5px;
	margin-top: 15px;
	padding: 4px;
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	float: left;
	height: 200px;
}
.homemenu_item a {
	text-decoration: none;
}
.homemenu_item_text {
	position: relative; 
	left:10px; 
	top: -190px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	white-space: nowrap;
}
.homemenu_aktuell {
	width: 640px;
	margin: 5px;
	padding: 4px;
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	float: left;
	height: 200px;
}
.homemenu_aktuell_item {
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 80px;
	text-indent: -80px; 
}
#main_menu {
	position: relative;
	color: #FFFFFF;
	height: 24px;
	padding-left: 22px;
	padding-top: 10px;
	/* background-color: rgba(20,110,180,1); /* blau marine */
	background-color: #146EB4;
}
#main_menu a {
	/*border: 1px solid green;*/
	float: left;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
	margin-left: 10px;
	margin-right: 10px;
}
#main_menu a:hover {
	/*color: rgba(236,129,3,1); /*orange*/
	color: #EC8103; /*orange*/
	text-decoration: none;
}
#main_menu #language_box {
	/*border: 1px solid white;*/
	position: relative;
	float: right;
	width: 150px;
	font-size: 14px;
	color: #FFFFFF;
}
#left {
	float: left;
	width: 200px;
}
.link_box {
	border: 1px solid #333333;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.link_box .hd {
	/*background-color: rgba(236,129,3,1); /*orange*/
	background-color: #EC8103; /*orange*/
	color: #FFFFFF;
	font-weight: normal;
	padding: 5px;
}
.link_box .txt {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-size: 12px;
	font-weight: bold;
}
.link_box .txt p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
.link_box .txt ul {
	font-weight: normal;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	list-style-type: circle;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.link_box a {
	color: #000099;
	font-weight: normal;
	text-decoration: none;
}
.link_box a:hover {
	color: #000099;
	text-decoration: none;
}
#right {
	float: right;
	width: 650px;
}
.pg_itm {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pg_itm .hd {
	border: 1px solid #333333;
	font-weight: normal;
	color: #FFFFFF;
	/*background-color: #8FADFF; /*hellblau alte Version*/
	/*background-color: rgba(236,129,3,1); /*orange*/
	background-color: #EC8103; /*orange*/
	padding: 5px;
}
.pg_itm p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 5px; 
}
.pg_itm li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.pg_itm td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.pg_itm .source-code {
	width: 600px;
	border: 1px dashed #aaa8a8;
	overflow: auto;
	font-family: 'Lucida Console', 'Bitstream Vera Sans Mono', 'Courier New', Monaco, Courier, monospace;
	white-space: pre;
	margin-right: auto;
	margin-left: auto;
}
.slogan {
	font-size: 14px;
	font-weight: bold;
	/* color: rgba(20,110,180,1); /* blau marine */
	color: #146EB4;
}
#top_line {
	position: relative; 
	border-width: 0px;
	border-style: solid;
	border-color: #333333;
	height: 15px;
	/* background-color: rgba(20,110,180,1); /* blau marine */
	background-color: #146EB4;
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
}
.submit_button
{
	padding-top:0px;
	margin-top:10px;
	/*width:80px;*/
	font-size:14px;
	border: 1px solid #333333;
	/* background-color: rgba(20,110,180,1); /* blau marine */
	background-color: #146EB4;
	color:#FFFFFF;
}
.table-header-style 
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #009900;
}

.btn {
  background: #d61717;
  background-image: -webkit-linear-gradient(top, #d61717, #d66174);
  background-image: -moz-linear-gradient(top, #d61717, #d66174);
  background-image: -ms-linear-gradient(top, #d61717, #d66174);
  background-image: -o-linear-gradient(top, #d61717, #d66174);
  background-image: linear-gradient(to bottom, #d61717, #d66174);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #db4040;
  background-image: -webkit-linear-gradient(top, #db4040, #e08d9b);
  background-image: -moz-linear-gradient(top, #db4040, #e08d9b);
  background-image: -ms-linear-gradient(top, #db4040, #e08d9b);
  background-image: -o-linear-gradient(top, #db4040, #e08d9b);
  background-image: linear-gradient(to bottom, #db4040, #e08d9b);
  text-decoration: none;
}